Alain Lipietz # Débats - Mardi 22 février 2005 - Heure des votes
  Lipietz (Verts/ALE
). 
 - 
(EN)
 Monsieur le Président, j’ai déposé à ce propos un amendement relatif aux termes «le pouvoir public assure la prestation». Je constate que d’autres amendements, en particulier l’amendement 3 déposé par le groupe PSE, font une distinction entre «exploite» et «contrôle». À mon sens, «assure la prestation» couvre le sens de ces deux verbes. C’est pourquoi j’ai présenté un amendement oral à l’ensemble des amendements relatifs au processus d’adjudication. Alors qu’on peut lire à l’amendement 29 déposé par le groupe des Verts ainsi qu’aux amendements 32, 33 et 27 «assure la prestation» d’un service public, il faudrait mettre «assure la prestation (exploite ou contrôle)». Assurer la prestation signifie exploiter ou contrôler. 
